#location {
	margin-top: 25px;
}

#location h3 {
	font-size:32px;
	margin-top: -9px;
	margin-bottom: 22px;
}
#location h3 span {
	font-size: 50px;
}
#location .select::after {
	width:58px;
	background-color: var(--orange);
	background-image: url('../../images/icons/icon-select-white.png');
}
#location form {
	max-width:412px
}
@media screen and (max-width: 567px){
	#location {
		margin-top: 5px;
	}
	#location br {
		display:none
	}
	#location p br {
		display: block;
	}
	#location img {
		margin-bottom: 25px;
	};
	#location .photoshoot {
		display:block;
		padding-top:15px
	}
	#location h3 {
		font-size: 25px;
		line-height: .9;
		margin-bottom: 10px;
	}
	#location h3 span {
		font-size: 46.5px;
	}
	#location form {
		margin-top: 10px;
		max-width: 330px;
	}
	#location select {
		padding: 9px 0px 9px 10px;
		font-size: 12.5px;
	}
}